# /etc/openerp/openerp-server.conf - configuration file for openerp-server
#
# ::do_not_edit::
#
# ::copy::
# ::maintainer::
#
# BASE OPENERP CONFIG FILE -- THIS FILE WILL BE OVERWRITTEN
# BY OPENERP ITSELF WITH COMPLETE CONFIGURATION AFTER FIRST
# DATABASE CREATION
#
[options]
db_host = ::openerp.db_server::
db_port = ::openerp.db_port::
#db_name = ::openerp.db_name::
db_user = ::openerp.db_user::
db_password = ::openerp.db_password::
db_template = ::openerp.db_template::

admin_passwd = ::openerp.admin_passwd::

# addons: custom addons must be installed under /opt/openerp/local_addons
#
addons_path = ::path.prjdir::/openerp/local_addons,::path.prjdir::/openerp/addons,::path.prjdir::/openerp/web/addons

# logging
#
logfile = /var/log/openerp/openerp-server.log
log_level = error
